<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>LCOV - salidacoverage.info - /usr/include/c++/7/bits/stl_construct.h - functions</title>
  <link rel="stylesheet" type="text/css" href="../../../../../gcov.css">
</head>

<body>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="title">LCOV - code coverage report</td></tr>
    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>

    <tr>
      <td width="100%">
        <table cellpadding=1 border=0 width="100%">
          <tr>
            <td width="10%" class="headerItem">Current view:</td>
            <td width="35%" class="headerValue"><a href="../../../../../index.html">top level</a> - <a href="index.html">usr/include/c++/7/bits</a> - stl_construct.h<span style="font-size: 80%;"> (<a href="stl_construct.h.gcov.html">source</a> / functions)</span></td>
            <td width="5%"></td>
            <td width="15%"></td>
            <td width="10%" class="headerCovTableHead">Hit</td>
            <td width="10%" class="headerCovTableHead">Total</td>
            <td width="15%" class="headerCovTableHead">Coverage</td>
          </tr>
          <tr>
            <td class="headerItem">Test:</td>
            <td class="headerValue">salidacoverage.info</td>
            <td></td>
            <td class="headerItem">Lines:</td>
            <td class="headerCovTableEntry">15</td>
            <td class="headerCovTableEntry">15</td>
            <td class="headerCovTableEntryHi">100.0 %</td>
          </tr>
          <tr>
            <td class="headerItem">Date:</td>
            <td class="headerValue">2019-06-10 10:35:58</td>
            <td></td>
            <td class="headerItem">Functions:</td>
            <td class="headerCovTableEntry">23</td>
            <td class="headerCovTableEntry">24</td>
            <td class="headerCovTableEntryHi">95.8 %</td>
          </tr>
          <tr><td><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
        </table>
      </td>
    </tr>

    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
  </table>

  <center>
  <table width="60%" cellpadding=1 cellspacing=1 border=0>
    <tr><td><br></td></tr>
    <tr>
      <td width="80%" class="tableHead">Function Name <span class="tableHeadSort"><a href="stl_construct.h.func.html"><img src="../../../../../updown.png" width=10 height=14 alt="Sort by function name" title="Sort by function name" border=0></a></span></td>
      <td width="20%" class="tableHead">Hit count <span class="tableHeadSort"><img src="../../../../../glass.png" width=10 height=14 alt="Sort by hit count" title="Sort by hit count" border=0></span></td>
    </tr>
    <tr>
              <td class="coverFn"><a href="stl_construct.h.gcov.html#72">_ZSt10_ConstructISt6vectorIiSaIiEEJRS2_EEvPT_DpOT0_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_construct.h.gcov.html#103">_ZNSt12_Destroy_auxILb0EE9__destroyIN9__gnu_cxx17__normal_iteratorIPSt6vectorIiSaIiEES4_IS6_SaIS6_EEEEEEvT_SB_</a></td>
              <td class="coverFnHi">4</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_construct.h.gcov.html#125">_ZSt8_DestroyIN9__gnu_cxx17__normal_iteratorIPSt6vectorIiSaIiEES2_IS4_SaIS4_EEEEEvT_S9_</a></td>
              <td class="coverFnHi">4</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_construct.h.gcov.html#201">_ZSt8_DestroyIN9__gnu_cxx17__normal_iteratorIPSt6vectorIiSaIiEES2_IS4_SaIS4_EEEES4_EvT_S9_RSaIT0_E</a></td>
              <td class="coverFnHi">4</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_construct.h.gcov.html#115">_ZNSt12_Destroy_auxILb1EE9__destroyIPfEEvT_S3_</a></td>
              <td class="coverFnHi">8</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_construct.h.gcov.html#125">_ZSt8_DestroyIPfEvT_S1_</a></td>
              <td class="coverFnHi">8</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_construct.h.gcov.html#201">_ZSt8_DestroyIPffEvT_S1_RSaIT0_E</a></td>
              <td class="coverFnHi">8</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_construct.h.gcov.html#103">_ZNSt12_Destroy_auxILb0EE9__destroyIPSt6vectorIS2_IiSaIiEESaIS4_EEEEvT_S8_</a></td>
              <td class="coverFnHi">39</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_construct.h.gcov.html#125">_ZSt8_DestroyIPSt6vectorIS0_IiSaIiEESaIS2_EEEvT_S6_</a></td>
              <td class="coverFnHi">39</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_construct.h.gcov.html#201">_ZSt8_DestroyIPSt6vectorIS0_IiSaIiEESaIS2_EES4_EvT_S6_RSaIT0_E</a></td>
              <td class="coverFnHi">39</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_construct.h.gcov.html#72">_ZSt10_ConstructISt6vectorIS0_IiSaIiEESaIS2_EEJS4_EEvPT_DpOT0_</a></td>
              <td class="coverFnHi">138</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_construct.h.gcov.html#115">_ZNSt12_Destroy_auxILb1EE9__destroyIN9__gnu_cxx17__normal_iteratorIPiSt6vectorIiSaIiEEEEEEvT_S9_</a></td>
              <td class="coverFnHi">199</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_construct.h.gcov.html#125">_ZSt8_DestroyIN9__gnu_cxx17__normal_iteratorIPiSt6vectorIiSaIiEEEEEvT_S7_</a></td>
              <td class="coverFnHi">199</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_construct.h.gcov.html#201">_ZSt8_DestroyIN9__gnu_cxx17__normal_iteratorIPiSt6vectorIiSaIiEEEEiEvT_S7_RSaIT0_E</a></td>
              <td class="coverFnHi">199</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_construct.h.gcov.html#95">_ZSt8_DestroyISt6vectorIS0_IiSaIiEESaIS2_EEEvPT_</a></td>
              <td class="coverFnHi">228</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_construct.h.gcov.html#103">_ZNSt12_Destroy_auxILb0EE9__destroyIPSt6vectorIiSaIiEEEEvT_S6_</a></td>
              <td class="coverFnHi">19958</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_construct.h.gcov.html#125">_ZSt8_DestroyIPSt6vectorIiSaIiEEEvT_S4_</a></td>
              <td class="coverFnHi">19958</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_construct.h.gcov.html#201">_ZSt8_DestroyIPSt6vectorIiSaIiEES2_EvT_S4_RSaIT0_E</a></td>
              <td class="coverFnHi">19958</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_construct.h.gcov.html#72">_ZSt10_ConstructISt6vectorIiSaIiEEJS2_EEvPT_DpOT0_</a></td>
              <td class="coverFnHi">109989</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_construct.h.gcov.html#72">_ZSt10_ConstructISt6vectorIiSaIiEEJRKS2_EEvPT_DpOT0_</a></td>
              <td class="coverFnHi">15523798</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_construct.h.gcov.html#95">_ZSt8_DestroyISt6vectorIiSaIiEEEvPT_</a></td>
              <td class="coverFnHi">15717345</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_construct.h.gcov.html#115">_ZNSt12_Destroy_auxILb1EE9__destroyIPiEEvT_S3_</a></td>
              <td class="coverFnHi">27138507</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_construct.h.gcov.html#125">_ZSt8_DestroyIPiEvT_S1_</a></td>
              <td class="coverFnHi">27138507</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_construct.h.gcov.html#201">_ZSt8_DestroyIPiiEvT_S1_RSaIT0_E</a></td>
              <td class="coverFnHi">27138507</td>
            </tr>
  </table>
  <br>
  </center>
  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
    <tr><td class="versionInfo">Generated by: <a href="http://ltp.sourceforge.net/coverage/lcov.php" target="_parent">LCOV version 1.13</a></td></tr>
  </table>
  <br>

</body>
</html>
